.go-back-url {
    margin: 17px auto 15px 160px;
    height: 25px;
    width: 78px;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 1.84402e-08px;
    min-width: 800px;
    max-width: 1600px;
}

.go-back-url a {
    text-decoration: none;
    color: #3072C4;
}

.go-back-url a:hover {
    text-decoration: underline;
    cursor: pointer;
}